@charset "utf-8";
/* 
	-------------------------------
	Meerkat Nav Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =nav */

#nav-outer{
	position: relative;		
}
#nav-outer .nav-crnr{
	background: url(/img/nav_crnr.png) 0 0 no-repeat;
	width: 4px;
	height: 4px;
	position: absolute;
	top: 4px;
	left: 24px;
	z-index: 10;
	
}
ul#nav{
	width: 948px;
	height: 42px;
	background: url(/img/bg_nav.png) 0 0 no-repeat;
	padding: 4px 4px 0 4px;
	margin: 0;
	font-size: 1em;
	margin: 0 0 0 20px;
	position: relative;
	z-index: 5;
}
ul#nav li{
	margin: 0;
	padding: 0 2px 0 0;
	background: url(/img/nav_divider.png) right 0 no-repeat;
	float: left;
}
ul#nav li a{
	display: block;
	line-height: 42px;
	vertical-align: middle;
	font-size: 1.5em;
	font-weight: bold;
	color: #19262F;
	text-shadow: 1px 1px 1px #fff;	
	padding: 0 18px 0 20px;
}
ul#nav li a:hover{
	background: url(/img/bg_nav_hvr.png) 0 0 repeat-x;
}
ul#nav li a.current{
	color: #fff;
	text-shadow: 1px 1px 1px #000;	
	background: url(/img/bg_nav_on.png) 0 0 repeat-x;
}


/* =nav */

#subnav ul{		
	padding: 20px 0 0 0;
	margin: 0;
	font-size: 1em;	
}
#subnav ul li{
	margin: 0;
	padding: 0 0 2px 0;
	background: url(/img/subnav_divider.png) 0 bottom repeat-x;		
}
#subnav ul li a{
	display: block;		
	font-size: 1.6em;
	font-weight: bold;
	color: #19262F;
	padding: 12px 12px 8px 12px;	
}
#subnav ul li a:hover{
	background: url(/img/bg_nav_hvr.png) 0 0 repeat-x #1C3240;
}
#subnav ul li.current a{
	color: #fff;	
	background: url(/img/bg_nav_on.png) 0 0 repeat-x;
}